<?php
session_start();
if(strpos(strtolower($_SERVER['REQUEST_URI']), 'phpsessid') !== false)
{
  session_destroy();
  session_regenerate_id();
  session_start();
                              
}
include "phpconfig/config.php";

unset($_SESSION['adm']);
unset($_SESSION['status']);


header('location:'.sti('adm').'?log=3');